In the last episode (May 14), Lord Sith said:
> I have a non standard package installed on a FreeBSD box. It is the
> FreeBSD version of Adaptec's RAID management software.
> 
> I want to use portupgrade to manage the other packages and ports on
> that same server however portupgrade gets very upset about this
> non-standard package and refuses to run any command:
> 
> myserver# portupgrade -an
> --->  Session started at: Fri, 14 May 2004 12:34:27 -0600
> adptfbsd_304: Not in due form: <name>-<version>
> --->  Session ended at: Fri, 14 May 2004 12:34:27 -0600 (consumed 00:00:00)
> 
> I tried following the instructions in the man page by putting in a
> "+IGNOREME" into the package's directory (/var/db/pkg/adptfbsd_304/)
> but I still get the same error.
> 
> How can I get portupgrade to ignore this installed package?

I just renamed the package to adptfbsd-304 myself :)

-- 
        Dan Nelson
        [EMAIL PROTECTED]
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to